[Frugalware-darcs] frugalware-current: php-pecl-ncurses-1.0.0-2-i686

crazy crazy at frugalware.org
Wed Nov 8 03:14:42 CET 2006


Darcsweb-Url: http://darcs.frugalware.org/darcsweb/darcsweb.cgi?r=frugalware-current;a=darcs_commitdiff;h=20061108020405-f6986-900894e0b0792e69520ea54314ab452a722e7d41.gz;

[php-pecl-ncurses-1.0.0-2-i686
crazy <crazy at frugalware.org>**20061108020405
 * rebuild with new php
] {
hunk ./source/devel-extra/php-pecl-ncurses/FrugalBuild 7
-depends=('php' 'ncurses')
+depends=('php>=5.2.0' 'ncurses')
hunk ./source/devel-extra/php-pecl-ncurses/FrugalBuild 9
+pkgrel=2
}


More information about the Frugalware-darcs mailing list